﻿@model List<ModelLibrary.Grade.Grade>

@{
    ViewBag.Title = "Grade horária";
}

<link href="~/Content/site/grade/gradeHoraria.css" rel="stylesheet" />

<div class="container grade">
    <div class="row">
        <div class="col-sm-12 text-center">
            <h1>Suas aulas</h1>
        </div>
    </div>
    <div class="row">
        <div class="col-md-12">
            <table class="table">
                <thead>
                    <tr class="table-header">
                        <th class="cell text-center">Domingo</th>
                        <th class="cell text-center">Segunda</th>
                        <th class="cell text-center">Terça</th>
                        <th class="cell text-center">Quarta</th>
                        <th class="cell text-center">Quinta</th>
                        <th class="cell text-center">Sexta</th>
                        <th class="cell text-center">Sábado</th>
                </thead>
                <tbody>

                    <tr>
                        <td class="text-center cellBdy">@( Model.Where(x => x.diaSemana.Equals("Domingo", StringComparison.OrdinalIgnoreCase)).FirstOrDefault()?.Aula)</td>
                        <td class="text-center cellBdy">@(Model.Where(x => x.diaSemana.Equals("Segunda-feira", StringComparison.OrdinalIgnoreCase)).FirstOrDefault()?.Aula)</td>
                        <td class="text-center cellBdy">@(Model.Where(x => x.diaSemana.Equals("Terça-feira", StringComparison.OrdinalIgnoreCase)).FirstOrDefault()?.Aula)</td>
                        <td class="text-center cellBdy">@(Model.Where(x => x.diaSemana.Equals("Quarta-feira", StringComparison.OrdinalIgnoreCase)).FirstOrDefault()?.Aula)</td>
                        <td class="text-center cellBdy">@(Model.Where(x => x.diaSemana.Equals("Quinta-feira", StringComparison.OrdinalIgnoreCase)).FirstOrDefault()?.Aula)</td>
                        <td class="text-center cellBdy">@(Model.Where(x => x.diaSemana.Equals("Sexta-feira", StringComparison.OrdinalIgnoreCase)).FirstOrDefault()?.Aula)</td>
                        <td class="text-center cellBdy">@(Model.Where(x => x.diaSemana.Equals("Sábado", StringComparison.OrdinalIgnoreCase)).FirstOrDefault()?.Aula)</td>
                    </tr>

                </tbody>
            </table>
        </div>
    </div>
</div>